@font-face {
    font-family: "gill sans mt pro";
    src: url('/css/fonts/GillSansMTPro-Book.woff2');
}

@font-face {
    font-family: "Newsreader";
    src: url('/css/fonts/Newsreader-Regular.woff2');
}

@font-face {
    font-family: "Catchy Mager";
    src: url('/css/fonts/Catchy Mager Regular.ttf');
}

@font-face {
    font-family: "Montserrat-Thin";
    src: url('/css/fonts/Montserrat/static/Montserrat-Thin.ttf');
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url('/css/fonts/Montserrat/static/Montserrat-Regular.ttf');
}

@font-face {
    font-family: "Montserrat-Medium";
    src: url('/css/fonts/Montserrat/static/Montserrat-Medium.ttf');
}

@font-face {
    font-family: "Montserrat-Light";
    src: url('/css/fonts/Montserrat/static/Montserrat-Light.ttf');
}

@font-face {
    font-family: "Montserrat-Bold";
    src: url('/css/fonts/Montserrat/static/Montserrat-Bold.ttf');
}

@font-face {
    font-family: "Montserrat-Italic";
    src: url('/css/fonts/Montserrat/static/Montserrat-Italic.ttf');
}

@font-face {
    font-family: "Montserrat-Black";
    src: url('/css/fonts/Montserrat/static/Montserrat-Black.ttf');
}

.title-lazer {
    position: absolute;
    /* top: 98px; */
    left: 1em;
    display: flex;
    /* border: 2px solid red; */
    width: 232px;
    align-self: baseline;
    margin: 1em 0;
    background-color: #232323;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    /* padding: 0.5em; */
    justify-content: center;
}

.navbar .nav-item .nav-link {
    font-family: 'Montserrat-Light', sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    letter-spacing: 0.7px;
    line-height: 29px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    text-align: center;
    text-decoration-color: rgb(55, 55, 55);
    text-decoration-line: none;
    text-decoration-style: solid;
    text-decoration-thickness: auto;
    text-size-adjust: 100%;
    text-transform: uppercase;
    z-index: 10000000;
}

main h1, footer h1, .title-pfl {
    text-align: center;
    font-family: Montserrat-Light, sans-serif;
    font-size: 2.125rem;
    color: #373737;
    font-weight: 400;
    letter-spacing: .05em;
    text-transform: uppercase;
}

h3 {
    font-family: "Montserrat-Light", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    height: 34px;
    letter-spacing: 1px;
    line-height: 34px;
    text-align: center;
    color: #232323;
}

p,
ul li, address {
    font-family: Montserrat-Regular, sans-serif;
    /*color: rgb(55, 55, 55);
    font-size: 20px;
    font-weight: 400;
    line-height: 19.5px;*/
    font-size: 1.0999rem;
    line-height: 1.5rem;
    font-family: Montserrat-Regular, sans-serif;
    color: #373737;
}

ul li {
    margin-top: 1em;
}

p, address {
    text-align: center;
}

#comodidades p,
#comodidades h3 {
    text-align: left;
}

#comodidades .comodidades-itens {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: stretch;
}

.comodidades-itens ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-content: space-around;
    text-align: left;
}

.footer a {
    color: #000;
}